@charset "Shift_JIS";

body{
  background:#fed1eb url(../images/common/login_bg_01.jpg) no-repeat left top;
	padding-bottom:15px;
}
h1{padding:20px 0;}

#login-form{
	width:396px;
	height:126px;
	margin:0 auto;
	background:#f1e051 url(../images/common/login_f_bg.jpg) no-repeat top;
}
#in-login-f{
	width:342px;
	margin:0 auto 13px auto;
	text-align:left;
	overflow:hidden;
}
#in-login-f ul{
	width:250px;
	float:left;
}
#in-login-f ul li{
	height:35px;
	padding-left:34px;
}
#in-login-f ul li input{
	border:1px solid #fff;
	margin-top:9px;
	width:200px;
	color:#999;
}
	#f-name{background:transparent url(../images/common/bg_heart.gif) no-repeat left top; margin-bottom:8px;}
	#f-pass{background:transparent url(../images/common/bg_key.gif) no-repeat left top;}
#log-btn{
	float:right;
	width:86px;
}
.txt-error{
	font-weight:bold;
	color:#cd147d;
	margin-top:6px;
}
#content{height:336px;}

#attent{
	background:transparent url(../images/common/login_bg_02.jpg) no-repeat left top;
	text-align:center;
	height:364px;
}
#attent h3{
	padding-top:27px;
	margin-bottom:12px;}
#attent-d{
	width:660px;
	margin:0 auto;
	text-align:left;
	color:#5d5d5d;
	line-height:1.5;
}
#txt-at01{
	color:#502b10;
	padding-bottom:12px;
	margin-bottom:10px;
	background:transparent url(../images/common/line_dot.gif) repeat-x bottom;
}
#attent-d .ma10b{
	padding-bottom:10px;
}
.txt-at02{color:#cd147d;}